
        body {
background-repeat: repeat;
background-attachment: fixed;
margin: 0;
padding: 10px;
background: url(https://cdn2.cdnme.se/cdn/9-2/970568/images/2012/black-stripes-silver_50dc0750ddf2b32d020068a2.gif);
}

#header {
background:url("http://i.imgur.com/n1wzAdy.png") no-repeat center;
width: 1163px;
height: 170px;
border-top-style:ridge !important;
border-top-width:4px !important;
border-bottom-style:ridge !important;
border-bottom-width:4px !important;
border-color:#FFF !important;
margin: -2px -102px 0;
}

#wrapper {
clear: both;
width: 959px;
border-top-style: ridge;
border-top-width: 4px;
border-right-style: ridge;
border-right-width: 4px;
border-left-style: ridge;
border-left-width: 4px;
border-color: white;
margin: 0 auto;
padding: 0 102px;
background: none;
background-color: rgba(241, 241, 241, 0.45);
border-radius: 4px 4px 0px 0px;
}

#wrapper:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

p {
margin:0;
padding:0;
}

.twitpictext {
font:bolder 18px Helvetica,sans-serif;
color:#000;
margin:0;
padding:0 3px 0 0;
}

#twitterflow {
margin: 0;
border: 1px solid black;
border-radius: 5px;
}

.twitter {
float: right;
margin: -33px -101px 0px;
width: 32px;
height: 32px;
background-image: url(https://cdn3.cdnme.se/cdn/9-2/970568/images/2012/twitter_32_50d9b7f89606ee5a841cee89.png);
background-repeat: no-repeat;
padding-top: 0px;
}

.twitter:hover {
opacity: 0.800000011920928955078125; 
}

.facebook {
float: right;
margin: -33px -67px 0px;
width: 32px;
height: 32px;
background-image: url(https://cdn3.cdnme.se/cdn/9-2/970568/images/2012/facebook_32_50d9e8eaddf2b32d02004e3d.png);
background-repeat: no-repeat;
padding-top: 0px;
}

.facebook:hover {
opacity: 0.800000011920928955078125; 
}

.googleplus {
float: right;
margin: -33px -33px 0px;
width: 32px;
height: 32px;
background-image: url(https://cdn1.cdnme.se/cdn/9-2/970568/images/2012/google_plus_32_50d9eaf79606ee5a804ed863.png);
background-repeat: no-repeat;
padding-top: 0px;
}

.googleplus:hover {
opacity: 0.800000011920928955078125; 
}

.youtube {
float: right;
margin: -33px 1px 0px;
width: 32px;
height: 32px;
background-image: url(https://cdn1.cdnme.se/cdn/9-2/970568/images/2012/youtube_32_50d9eebdddf2b32d070053af.png);
background-repeat: no-repeat;
padding-top: 0px;
}

.youtube:hover {
opacity: 0.800000011920928955078125; 
}

.rss {
float: right;
margin: -33px 67px 0px;
width: 32px;
height: 32px;
background-image: url(https://cdn2.cdnme.se/cdn/9-2/970568/images/2012/rss_32_50d9f162e087c35ccfbf7e50.png);
background-repeat: no-repeat;
padding-top: 0px;
}

.rss:hover {
opacity: 0.800000011920928955078125; 
}

.twitch {
float: right;
margin: -33px 35px 0px;
width: 30px;
height: 30px;
background-image: url(https://cdn3.cdnme.se/970568/6-3/twitch_522214ab9606ee6558153e94.png);
background-repeat: no-repeat;
padding-top: 0px;
}

.twitch:hover {
opacity: 0.800000011920928955078125; 
}

.ads {
margin: 5px 0px 12px 7px;
}

.feedback {
position: fixed;
top: 50px;
right: -6px;
background-image: url(https://cdn3.cdnme.se/cdn/9-2/970568/images/2012/feedback_button_tgg_50dee4a5e087c35c6afd0767.gif);
border: 4px ridge white;
background: -webkit-gradient(linear, left top, left center, 
color-stop(40%,#333), color-stop(100%,#333));
background:-moz-linear-gradient(top, #333 40%, #333 100%);
background-image: -ms-linear-gradient(top, #333 40%, #333 100%);
border-radius: 10px 0px 0px 10px;
}

.commentfooter {
font-family: verdana, arial, sans-serif;
font-size: 17px;
font-weight: bolder;
color: black;
background-color: inherit;
text-align: left;
background-color: #F9F8FF;
margin: 15px 0px -20px -13px;
background: -webkit-gradient(linear, left top, left center, 
color-stop(40%,#FDFDFD), color-stop(100%,#D5D5D5));
background: -moz-linear-gradient(top, #FDFDFD 40%,#D5D5D5 100%);
background-image: -ms-linear-gradient(top, #FDFDFD 40%, #D5D5D5 100%);
border-radius: 0px 0px 4px 4px;
border-top: 1px solid black;
}

#navcontainer {
font-family: Arial, serif;
font-size: 16px;
text-transform:none;
border-radius:0;
margin:0 auto;
}

ul#navlist {
list-style: none;
width: 85%;
font-size: 0.9em;
padding: 0 176px;
}

ul#navlist li {
display:block;
float:left;
width:15%;
margin:0;
padding:0;
}

.navbackground {
width: 1165px;
height:2px;
background-color:#F9F8FA;
margin:-14px -102px auto;
padding:0 0 35px;
background: -webkit-gradient(linear, left top, left center, color-stop(40%,#FDFDFD), 
color-stop(100%,#D5D5D5));
background: -moz-linear-gradient(top, #FDFDFD 40%,#D5D5D5 100%);
background-image: -ms-linear-gradient(top, #FDFDFD 40%, #D5D5D5 100%);
}

#navcontainer2 {
font-family: Arial, serif;
font-size: 16px;
text-transform:none;
border-radius:0 0 8px 8px;
margin:-1px 0 10px auto;
}

ul#navlist2 {
list-style: none;
width: 91%;
font-size: 0.9em;
margin: 0 -27px -38px auto;
padding: 0;
}

ul#navlist2 li {
display:block;
float:left;
width:14%;
margin:0;
padding:0;
}

.navbackground2 {
width: 1164px;
height: 37px;
background-color:#F9F8FA;
border-bottom-style: ridge;
border-bottom-width: 4px;
border-color: white;
margin: 0 -102px auto;
background: -webkit-gradient(linear, left top, left center, color-stop(40%,#FDFDFD), 
color-stop(100%,#D5D5D5));
background: -moz-linear-gradient(top, #FDFDFD 40%,#D5D5D5 100%);
background-image: -ms-linear-gradient(top, #FDFDFD 40%, #D5D5D5 100%);
}

#navcontainer:after,#navcontainer2 :after {
content:".";
display:block;
line-height:1px;
font-size:1px;
clear:both;
}

ul#navlist li a, ul#navlist2 li a {
display: block;
width: 100%;
color: black;
text-decoration: none;
border-color: white #686868 #686868 white;
border-style: solid;
border-width: 2px;
padding: 0.5em;
}

#navcontainer>ul#navlist li a,#navcontainer2>ul#navlist2 li a {
width:auto;
}

ul#navlist li#active a,ul#navlist2 li#active2 a {
background: -webkit-gradient(linear, left top, left center, color-stop(40%,#FDFDFD), 
color-stop(100%,#D5D5D5));
background: -moz-linear-gradient(top, #FDFDFD 40%,#D5D5D5 100%);
color:#000;
}

ul#navlist li a:hover, ul#navlist li#active a:hover, ul#navlist2 li 
a:hover, ul#navlist2 
li#active2 a:hover {
color: #505050;
border-color: #AAAB9C white white #CCC;
}

#paypaldonate {
color: #000;
margin: auto;
}

.Paypalplz {
text-align: center;
font: 17px Helvetica,sans-serif;
color: black;
text-decoration: none;
margin: -8px 0px 0px 0px;
padding: 0 3px 3px 0;
}

#vote {
text-align:left;
margin:0;
padding:0 17px 0 19px;
}

.votetext {
font:bolder 12px verdana, arial, helvetica;
margin:0 0 0 -24px;
padding:0 0 0 5px;
}

.votetd {
font:11px verdana, arial, helvetica;
border-bottom:solid 1px #000;
margin:0 0 0 -21px;
padding:0 0 5px 2px;
}

.votebackground {
background-color:#fff;
border:1px solid #000;
margin:0;
padding:0 0 0 21px;
border-radius: 5px;
}

.voteheader {
font: bolder 11px verdana, arial, helvetica;
color: black;
background: -webkit-gradient(linear, left top, left center, color-stop(40%,#FDFDFD), color-stop(100%,#D5D5D5));
background: -moz-linear-gradient(top, #FDFDFD 40%,#D5D5D5 100%);
background-image: -ms-linear-gradient(top, #FDFDFD 40%,#D5D5D5 100%);
border-bottom: solid 1px black;
margin: 0 0 0 -21px;
padding: 2px 0 1px 15px;
border-radius: 5px 5px 0px 0px;
}

.votebutton {
height:20px;
font:bolder 10px verdana, arial, helvetica;
margin:1px 0 0 -19px;
padding:0 5px;
}

.votescore {
font: bolder 11px verdana, arial, helvetica;
background: -webkit-gradient(linear, left top, left center, color-stop(40%,#FDFDFD), color-stop(100%,#D5D5D5));
background: -moz-linear-gradient(top, #FDFDFD 40%,#D5D5D5 100%);
background-image: -ms-linear-gradient(top, #FDFDFD 40%,#D5D5D5 100%);
text-decoration: none;
margin: -32px 0 0 -21px;
padding: 7px 0 3px 64px;
border-top: 1px solid black;
border-radius: 0px 0px 5px 5px;
}

.taglist {
font-family: verdana, arial, sans-serif;
color: black;
font-size: 15px;
margin: 6px 2px;
}

.like {
margin:-60px 0 -88px;
padding:0 389px 63px;
}

#linkwithin_logolink_0 {
display:none;
}

.linkwithin_text {
padding: 20px 7px 5px !important;
}
.linkwithin_posts {
width:700px !important;
margin:0 0 160px !important;
}

.linkwithin_posts a {
background:transparent !important;
border:none !important;
padding-right:13px !important;
padding-bottom:0 !important;
}

.linkwithin_hook {
background:none repeat scroll 0 0 transparent;
color:#4A4A4A;
font-family:verdana, sans-serif;
font-size:13px;
font-weight:700;
letter-spacing:-0.25px;
line-height:45px;
margin-bottom:10px;
}

.linkwithin_title {
color: black !important;
background-color: inherit;
font-family: verdana, sans-serif !important;
font-size: 13px !important;
line-height: 14px !important;
text-decoration: none;
}

.linkwithin_title:hover {
color:#505050 !important;
background-color:inherit;
text-decoration:underline !important;
}

.linkwithin_img_0 {
background-color: inherit;
border-color: black !important;
}

.linkwithin_img_0:hover {
color:inherit;
opacity: 0.8;
}

.Bloglovin {
padding: 0px 0px 10px 7px;
}

.contesttext {
text-align:center;
font:17px Helvetica,sans-serif;
color:#000;
margin:0;
padding:0 3px 3px 0;
}

.games{
text-align:center;
font:13px Helvetica,sans-serif;
color:#000 !important;
margin:0;
padding:0 3px 3px 0;
}

.games2{
text-align:center;
font:13px Helvetica,sans-serif;
color:#000 !important;
margin:0;
padding:0 3px 3px 0;
}

.games3{
text-align:center;
font:13px Helvetica,sans-serif;
color:#000 !important;
margin:0;
padding:0 3px 3px 0;
}

#content {
overflow:hidden;
width: 700px;
voice-family:inherit;
float:left;
margin: 13px 0 0 129px;
}

h2 {
font-family:arial, verdana, sans-serif;
font-size:14px;
font-weight:700;
color:#000;
text-transform:uppercase;
height:30px;
margin:0;
padding:0;
}

h3 {
font-family:arial, verdana, sans-serif;
font-size:11px;
font-weight:400;
color:#01020d;
width:170px;
margin:0;
padding:0;
}

#content h1 {
color: black;
border-radius: 4px 4px 0 0;
font-family:HelveticaNeue-Roman, Arial, Helvetica, sans-serif;
font-size: 21px;
text-transform:none;
text-align:left;
text-indent: 25px;
margin:0;
padding:10px 10px 5px 0;
background: -moz-linear-gradient(top, #FFFA7B 40%, #FFC200 100%);
background-image: -ms-linear-gradient(top, #FFFA7B 40%, #FFC200 100%);
background: -webkit-gradient(linear, left top, left center, 
color-stop(40%,#FFFA7B),color-stop(100%,#FFC200));
border-top: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
}

#content h1 a:hover {
text-decoration:underline;
color: #505050;
background-color:inherit;
}

#content h2 {
color: black;
border-radius: 4px 4px 0 0;
font-family: HelveticaNeue-Roman, Arial, Helvetica, sans-serif;
font-size: 21px;
text-transform: none;
text-align: left;
text-indent: 25px;
margin: 0;
padding: 10px 10px 5px 0;
background: -moz-linear-gradient(top, #FFFA7B 40%, #FFC200 100%);
background-image: -ms-linear-gradient(top, #FFFA7B 40%, #FFC200 100%);
background: -webkit-gradient(linear, left top, left center, 
color-stop(40%,#FFFA7B),color-stop(100%,#FFC200));
border: 1px solid black;
}

.navheader {
color: black;
font-family:Arial, Helvetica, Sans-serif;
font-size:21px;
font-weight:bold;
text-align:center;
margin: 0 -5px 6px;
padding:5px 5px 0;
border-bottom: 1px solid black;
border-radius: 4px 4px 0px 0px;
background: -webkit-gradient(linear, left top, left center, 
color-stop(40%,#FFFA7B), 
color-stop(100%,#FFC200));
background: -moz-linear-gradient(top, #FFFA7B 40%, #FFC200 100%);
background-image: -ms-linear-gradient(top, #FFFA7B 40%, #FFC200 100%);
}

.navheader2 {
color: black;
font-family: Arial, Helvetica, Sans-serif;
font-size: 21px;
font-weight: bold;
text-align: center;
margin: 0 -5px 6px;
padding: 5px 5px 0;
border-bottom: 1px solid black;
background-image: -ms-linear-gradient(top, #FFFA7B 40%, #FFC200 100%);
background: -webkit-gradient(linear, left top, left center, 
color-stop(40%,#FFFA7B), 
color-stop(100%,#FFC200));
background: -moz-linear-gradient(top, #FFFA7B 40%, #FFC200 100%);
border-top: 1px solid black;
}

.nav a:hover {
color:#FC0;
text-decoration:none;
}

.tgg {
position: absolute;
height: 37px;
margin: 10px 0 0 385px;
padding: 0;
}

.tggcopyright {
position:absolute;
font-family:Verdana, sans-serif;
font-size:12px;
font-weight:700;
color:#000;
margin:21px 0 0 467px;
padding:0;
}
.privacypolicy {
position:absolute;
font-family:Verdana, sans-serif;
font-size:12px;
font-weight:700;
margin:21px 0 0 898px;
}

.privacypolicy a:hover {
text-decoration:underline;
color:#000;
}

.cookies {
position:absolute;
height:36px;
margin:4px 0 0 197px;
padding:0;
}

.oldnnew {
margin:-28px 0 0 256px;
}

#wrapper2 {
clear:both;
width:1000px;
position:relative;
margin:-40px auto;
padding:0 131px;
}

#wrapper3 {
clear:both;
width:1000px;
position:relative;
margin:0 auto;
padding:0 131px;
}

#wrapperafter {
margin:0 0 50px;
}

.entrybody {
font-family:Arial, Helvetica, "Times New Roman", sans-serif;
font-size:17px;
font-weight:400;
color: black;
line-height:160%;
border-radius:0 0 4px 4px;
border-style:none ridge ridge;
margin: 0px 0px 30px;
padding:20px 5px 8px;
background-color: #F9F8FF;
border: 1px solid black;
}

.entrymeta {
font-family:verdana, arial, sans-serif;
font-size: 17px;
color: black;
background-color:inherit;
text-align:left;
background-color: #F9F8FF;
margin: 0px -5px -14px;
background: -webkit-gradient(linear, left top, left center, 
color-stop(40%,#FDFDFD), 
color-stop(100%,#D5D5D5));
background: -moz-linear-gradient(top, #FDFDFD 40%,#D5D5D5 100%);
background-image: -ms-linear-gradient(top, #FDFDFD 40%, #D5D5D5 100%);
border-radius: 0px 0px 4px 4px;
border-top: 1px solid black;
}

.entrymeta a {
text-decoration:none;
color: black;
background-color:inherit;
}

.entrymeta a:hover {
text-decoration:none;
color: #505050;
background-color:inherit;
}

a.metacomment {
text-decoration: none;
position: relative;
background: black;
width: 0;
text-align: center;
color: white;
border-radius: 10px;
margin: 0;
padding: 0 4px 4px 5px;
}

a.metacomment:after {
content: "";
display: block;
position: absolute;
bottom: -6px;
left: 55px;
z-index: 1;
border-color: black transparent;
border-style: solid;
border-width: 7px 8px 0;
}

a.metacomment:hover {
text-decoration:none;
color:#FFC200;
background-color: black;
}

.entrymeta2 {
font-family: verdana, arial, sans-serif;
font-size: 17px;
color: black;
background-color: inherit;
text-align: left;
background-color: #F9F8FF;
margin: 0px -5px -8px;
background: -webkit-gradient(linear, left top, left center, 
color-stop(40%,#FDFDFD), color-stop(100%,#D5D5D5));
background: -moz-linear-gradient(top, #FDFDFD 40%,#D5D5D5 100%);
background-image: -ms-linear-gradient(top, #FDFDFD 40%, #D5D5D5 100%);
border-radius: 0px 0px 4px 4px;
border-top: 1px solid black;
padding: 0px 0px 1px 0px;
}

.entrymeta2 a {
text-decoration:none;
color: black;
background-color:inherit;
}

.entrymeta2 a:hover {
text-decoration:none;
color: #505050;
background-color:inherit;
}

.commentheader {
color: black;
border-radius: 4px 4px 0 0;
font-family:HelveticaNeue-Roman, Arial, Helvetica, sans-serif;
font-size: 18px;
text-transform:none;
text-align:left;
background: -moz-linear-gradient(top, #FFFA7B 40%, #FFC200 100%);
background-image: -ms-linear-gradient(top, #FFFA7B 40%, #FFC200 100%);
background: -webkit-gradient(linear, left top, left center, 
color-stop(40%,#FFFA7B),color-stop(100%,#FFC200));
border-top: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
margin:15px 0 5px;
padding:6px 25px 5px 15px;
}

.commenttext {
font-family: Arial, Helvetica, "Times New Roman", sans-serif;
font-size: 17px;
font-weight: 400;
color: black;
line-height: 160%;
border-radius: 0 0 4px 4px;
background-color: #F9F8FF;
border: 1px solid black;
margin: -7px 0 5px;
padding: 12px 15px 12px 15px;
}

.commentmeta {
font-family: Arial, Helvetica, "Times New Roman", sans-serif;
font-size: 17px;
font-weight: 400;
color: black;
line-height: 160%;
border-radius: 0 0 4px 4px;
background: -webkit-gradient(linear, left top, left center, 
color-stop(40%,#FDFDFD), color-stop(100%,#D5D5D5));
background: -moz-linear-gradient(top, #FDFDFD 40%,#D5D5D5 100%);
background-image: -ms-linear-gradient(top, #FDFDFD 40%,#D5D5D5 100%);
border: 1px solid black;
margin: -8px 0 30px;
padding: 5px 25px 5px 15px;
}
.response {
font-family: Arial, Helvetica, "Times New Roman", sans-serif;
font-size: 17px;
font-weight: 400;
color: black;
line-height: 160%;
background-color: #F9F8FF;
border: 1px solid black;
margin: -8px 0px -28px;
padding: 1px 25px 20px 15px;
}
.response-by {
font-family: Arial, Helvetica, "Times New Roman", sans-serif;
font-size: 17px;
font-weight: 400;
color: black;
line-height: 190%;
margin: 0px 0px 0px 3px;
padding: 0px 0px 0px 13px;
}
.commentmeta a {
color: black;
background-color:inherit;
}

.commentform {
border-radius: 0px 0px 4px 4px;
font-family: verdana, arial, sans-serif;
font-size: 11px;
font-weight: 400;
background-color: #F9F8FF;
border-width: 5px;
margin: 0px 0px 59px;
padding: 0 0 8px 13px;
border-left: 1px solid black;
border-right: 1px solid black;
border-bottom: 1px solid black;
}

.image {
background-color:#6AFF65;
margin:0 6px 6px 0;
padding:0;
}

.thumbnail {
background-color:black;
margin: 0 6px 6px 0;
padding: 2px;
border-radius: 2px;
}

.thumbnail:hover {
opacity: 0.8;
}

.video {
padding:0;
}

.fieldName {
font-family:verdana, arial, sans-serif;
font-size:11px;
margin:0 0 12px;
}

select {
font-family:verdana, arial, sans-serif;
font-size:14px;
}

form {
margin:0 0 10px;
padding:0;
}

.box {
text-align:center;
background: #F9F8FF;
border: 1px solid black;
color:#060D0A;
font-family:Arial, Helvetica, Sans-serif;
font-size:18px;
font-weight:700;
margin-bottom:35px;
width: 204px;
padding:0 5px 5px;
border-radius: 4px 4px 4px 4px;
}

.commentbutton {
margin-top: 1px;
cursor: pointer;
text-decoration: none;
display: inline-block;
background-color: #e6e6e6;
background-repeat: no-repeat;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),color-stop(50%,#fff),to(#e6e6e6));
background-image: -webkit-linear-gradient(#fff,#fff 25%,#e6e6e6);
background-image: -moz-linear-gradient(top,#fff,#fff 25%,#e6e6e6);
background-image: -ms-linear-gradient(#fff,#fff 25%,#e6e6e6);
background-image: -o-linear-gradient(#fff,#fff 25%,#e6e6e6);
background-image: linear-gradient(#fff,#fff 10%,#e6e6e6);
padding: 7px;
text-shadow: 0 2px 2px rgba(255,255,255,0.80);
color: #000;
font-size: 17px;
font-family:Arial, Helvetica, Sans-serif;
line-height: normal;
border: 1px solid #D1D1D1;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.5);
box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.5);
-webkit-transition: .1s linear all;
-ms-transition: .1s linear all;
-o-transition: .1s linear all;
transition: .1s linear all;
}

.commentbutton:hover {
cursor: pointer;
text-decoration: none;
display: inline-block;
background-color: #e6e6e6;
background-repeat: no-repeat;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),color-stop(50%,#fff),to(#D3D3D3));
background-image: -webkit-linear-gradient(#fff,#fff 25%,#D3D3D3);
background-image: -moz-linear-gradient(top,#fff,#fff 25%,#D3D3D3);
background-image: -ms-linear-gradient(#fff,#fff 25%,#D3D3D3);
background-image: -o-linear-gradient(#fff,#fff 25%,#D3D3D3);
background-image: linear-gradient(#fff,#fff 10%,#D3D3D3);
padding: 7px;
text-shadow: 0 2px 2px rgba(255,255,255,0.80);
color: #000;
font-size: 17px;
font-family:Arial, Helvetica, Sans-serif;
line-height: normal;
border: 1px solid #D1D1D1;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.5);
box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.5);
-moz-transition: .1s linear all;
-webkit-transition: .1s linear all;
-ms-transition: .1s linear all;
-o-transition: .1s linear all;
transition: .1s linear all;
}

textarea {
background-image:url(https://cdn2.cdnme.se/cdn/9-2/970568/images/2012/tgg_dott_3_195947453.gif);
margin:0 0 10px;
padding:0 0 1px;
font-family:Verdana;
font-size:16px;
color:#000;
border: 1px solid #ccc;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
height: 120px;
}

.addthis_toolbox .custom_images a {
width:64px;
height:64px;
margin:0;
padding:0;
}

.addthis_toolbox .custom_images a img {
opacity: 1.0;
}

.addthis_toolbox .custom_images a:hover img {
opacity: 0.75;
}

a {
color: black;
background-color:inherit;
font-weight:700;
}

a:hover,.commentmeta a:hover {
color: #505050;
background-color:inherit;
}

a img {
border: none !important;
}

.twitpictext a,.Paypalplz a,.tggtext a,.privacypolicy a

{
color:#000;
text-decoration:none;
}

.games a,.games2 a,.games3 a 

{
color:#000;
text-decoration:underline !important;
}

.twitpictext a:hover,.Paypalplz a:hover,.tggtext a:hover,.games 
a:hover,.games2 a:hover,.games3 a:hover{
text-decoration:none;
background-color:inherit;
color: #505050;
}

#side {
position:absolute;
float:left;
width:209px;
margin:13px -96px 0;
}

#side2,#side4,#side5 {
float:right;
width:209px;
margin: 13px -88px 0;
}

#side3 {
float:left;
position:absolute;
width:209px;
padding-top:22px;
margin:-9px -96px 0;
}

#banners1,#banners2,#banners3,#banners4 {
border: 2px ridge gray;
border-radius: 2px 2px 2px 2px;
height: 150px;
margin: auto;
width: 200px;
}

#banners5 {
border: 5px ridge gray;
width: 150px;
height: 150px;
margin: auto;
border-radius: 2px;
}

.name,.mail,.homepage {
font-family:Verdana;
font-size:16px;
color:#000;
border: 1px solid #ccc;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
width: 300px;
height: 25px;
}

.selectmenu6,.selectmenu4,.selectmenu1,.selectmenu {
width: 200px;
margin:0;
}

#tggpicture,.contestpicture {
margin-left:-1px;
margin-top: 0px;
margin-bottom:4px;
}

#content h1 a,.nav a {
color: black;
background-color:inherit;
text-decoration:none;
}

#footer, #footer2 {
width: 1171px;
border-top: 2px solid black;
text-align: center;
background-color: white;
color: black;
border-radius: 0 0 5px 5px;
margin: 0 auto;
padding: 0 0 43px;
background: -webkit-gradient(linear, left top, left center, 
color-stop(40%,#FDFDFD), 
color-stop(100%,#D5D5D5));
background: -moz-linear-gradient(top, #FDFDFD 40%, #D5D5D5 100%);
background-image: -ms-linear-gradient(top, #FDFDFD 40%, #D5D5D5 100%);
}